- name: Füge Funktion für ms (mit Argumenten) hinzu
  blockinfile:
    path: "/home/{{ ansible_user }}/.bashrc"
    marker: "# {mark} ms docker alias"
    block: |
      ms() {
        docker compose exec php php ms "$@"
      }
  become: false
